package com.sd.business.entity.inventory.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * <p>
 * 原料库存
 * </p>
 *
 * @author
 * @since 2024-01-08
 */
@Getter
@Setter
@TableName("inventory_ingredients")
public class InventoryIngredients extends BasePo {

    /**
     * bom规格id
     */
    private Long bomSpecId;

    /**
     * 数量
     */
    private Long quantity;

    /**
     * 米数
     */
    private BigDecimal meter;

}
